MediaRtmp=10001
MediaRtsp=10002
MediaRtp=10003

WebHttp=9090
WebHttps=443

Stream_IP=114.67.89.4
SDP_IP=114.67.89.4

SIP_ShowIP=114.67.89.4
SIP_Port=8160
SIP_Domain=3502000000
SIP_Id=35020000002000000001
SIP_Password=wvp_sip_password
        

RecordSip=true
RecordPushLive=false

#服务器上放开这个注释 
REGISTRY=registry.t-aaron.com/ 